<?php

namespace Digtective\Repository;

interface TokenRepositoryInterface{
    public function create(string $token);

    public function getToken();

    public function hasToken();

    public function update(string $token);
}
